Follow

Important Notes When Using Melco OS v11.11.114 (or higher) and Bravo OS v12

This information applies to Melco OS version 11.11.114 (or higher) and Bravo OS v12. This does not apply to AMAYA OS or Bravo OS v11.  Check your Melco Software Version to verify what you currently have installed.

Melco OS v11.11.114 and Bravo OS v12 require exact number of points of Material Thickness when setting your Lower Limit value.  This applies to all EMT16X and EMT16Plus, EMT16 and Bravo2 machines featuring Melco's current mainboard technology.

Understanding Acti-Feed Details (includes Training Video).

Acti-Feed Lower Limit Suggestions:

mceclip0.png

If you used earlier versions of Melco OS on EMT16Plus or EMT16 machines, you'll need to increase your Acti-Feed  Lower Limit by approximately 5-7 Points.  Run a few test garments to determine the best value.

Was this article helpful?
0 out of 0 found this helpful